/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
.view-promoted .row-last .field-content {
  display: none;
}
#zone-postscript h2 {
  font-size: 12px;
}
#zone-postscript li a {
  font-size: 10px;
}
.views-field-field-omschrijving {
  font-size: 9px;
}
.lvo-block .partners img {
  padding: 0px;
}
.lvo-partners li img {
  width: 141px;
}
.page-agenda #zone-content .block-system-main {
  padding: 0;
}
.page-agenda #zone-content .block-system-main #date-container {
  float: left;
}
.page-agenda #zone-content .block-system-main .views-row {
  min-height: 130px;
}
